package adapter;

public class Home {
    public static void main(String[] args) {
        HairDryer myHairDryer = new HairDryer();
        
        ThreeHolesPlug aNormalPlugInUS = new ThreeHolesPlug();
        
        myHairDryer.blowHotAir(aNormalPlugInUS);
        
    }
}
